ul
{
    font-family: Century Gothic, sans-serif;
    font-size: 23px;
    margin: 0;
    padding: 0;
    list-style: none;
	position:center;
	display:inline-table;
}

ul li
{
    display:inline;
    position: relative;
    float: left;
}

li ul
{
    display: none;
}

ul li a 
{
    display: block;
    text-decoration: none;
    color: white;
    border-top: 0px solid black;
    padding: 5px 15px 5px 15px;
    background: #312320;
    margin-left: 1px;
    white-space: nowrap;
	position: relative;
    z-index: 1;
}

ul li a:hover 
{
    background: black;
}
li:hover ul 
{
    display: block;
    position: absolute;
}

li:hover li
{
    float: left;
    font-size: 20px;
}

li:hover a 
{
    background: black;
}

li:hover li a:hover 
{
    background: #95A9B1;
}